Wednesday, October 1, 2014

Recommendation for the Shellshock Bug affecting Mac OS X and Linux. #AnnounceIT

After researching the Shellshock Bug, Information Services has concluded that the majority of users are NOT affected by the bug. At this time, we recommend that you rely on the patch that will be available through Apple's software update process when it becomes available

About Shellshock...
Shellshock is a newly discovered vulnerability that puts Mac or Linux systems at risk for malicious attacks by affecting a piece of software called Bash. Bash is one of the most widely used utilities that runs in the background of your system. The Shellshock Bug can open up your system to a variety of malicious attacks in which hackers can remotely access personal information on your computer butonly if you are using your computer to serve up a website, allow ssh access, or other similar functions. The typical user is not affected by Shellshock.

Please contact the HelpDesk at (765) 658-4294 or HelpDesk@depauw.edu if you have any questions or concerns.